/* 
 * sonata-dn8-2023 > convenience.css
 * version : 20260714
*/

@charset "utf-8";

/* section */
.section-media__elem .img-box{aspect-ratio:16/9;}
.section-media__elem + .section-media__description{margin-top:150px;}
.section-media__elem.video-area{padding:22px 23px; background:#F6F3F2; line-height:0;}
.txt-col__elem + .txt-col__elem{width:52%;}
.section-col + .section-col{margin-top:32px;}
.section-col__txt{padding:0 0 0 60px; text-align:left;}
.section-col__txt .pip-subTitle{margin-bottom:23px;}
.section-col__txt .pip-desc > strong{display:block; font-family:'HyundaiMedium'; font-size:20px; line-height:24px; margin-bottom:15px; font-weight:normal;}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
  /* section */
  .txt-col__elem + .txt-col__elem{width:100%;}
  .txt-col__elem .pip-subTitle{margin:5px 0 16px;}
  .section-media__elem .img-box{aspect-ratio:660/371;}
  .section-media__elem + .section-media__description{margin-top:50px;}
  .section-media__elem.video-area{padding:11px;}
  .section-media__elem.video-area video{aspect-ratio:1/0.65}
  .section-col.section-media__elem{flex-direction:column-reverse;}
  .section-col__txt .pip-subTitle{margin-bottom:5px; font-size:26px; line-height:31px;}
  .section-col__txt .pip-desc > strong{margin-bottom:16px; font-size:14px; line-height:19px;}
}